
@font-face {
    font-family: 'leituradisplay-roman';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/leituradisplay/leituradisplay-roman.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/leituradisplay/leituradisplay-roman.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/leituradisplay/leituradisplay-roman.woff') format('woff'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/leituradisplay/leituradisplay-roman.ttf') format('truetype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/leituradisplay/leituradisplay-roman.svg#leituradisplay-roman') format('svg');
    font-weight: normal;
    font-style: normal;

}
h4
{
	font-size:15px;
	font-family: 'leituradisplay-roman';
	margin:0 0 1em 0;
}
.enq_frm {
	/*padding:0;*/
	padding:1.2em 0.2em 0 0.2em;
	position: relative;
	max-width:530px;
}
.enq_frm label {
	color: #000;
	 font-family: 'leituradisplay-roman';
	padding:0;
	margin: 0;
	width:47%;
	margin-right:2%;
	float:left;
	font-weight:normal;
	font-size:15px;
}
.chk_holder label {
	width:67%;
	margin-top:-7px;
}
.enq_frm h2 {
	color: #000;
	 font-family: 'leituradisplay-roman';
	font-size: 1em;
	letter-spacing: 1px;
	margin-bottom: 10px;
	outline: medium none;
	padding-left: 5px;
	text-transform: uppercase;
	position: relative;
}
.enq_frm input.b_submit {
	background:url(/images/btn/submit.png) no-repeat center center;
/*	width:187px;*/
	height:23px;
	margin:5px 0 0 0;
	padding:0;
	border: 0 none;
	cursor: pointer;
	float:left;
	width:37%;
}
.enq_frm input {
	margin-bottom: 10px;
	color: #000;
	width: 47%;
	font-size:15px;
	outline: none;
	border:1px solid #000;
	float:right;
	padding:0.5%;
	margin-bottom:2%;
	 font-family: 'leituradisplay-roman';
}
.chk_holder input
{
	float:left;
	width:15px;
	clear:both;
}

.enq_frm select {
	background-color: #fff;
	border-radius: 0px;
	color:#000;
	border:1px solid #000;
	width: 47%;
	padding:0.5%;
	float:right;
	 font-family: 'leituradisplay-roman';
}
.enq_frm p {
	color: #000;
	 font-family: 'leituradisplay-roman';

	float:right;
	margin:1% 0 0 0;
}

#page-enquire p.dis
{
	font-size:25px;
	float:left;
	margin-bottom:0;
}
#page-enquire p
{
	font-size:18px;
	float:left;
}
#page-enquire p.disclaimer
{
	font-size:11px;
}
#page-enquire .enq_frm .policy
{
	padding: 8px 0 20px 0; 
	font-size: 12px;
	 color: #000;
	 max-width:530px;
	 line-height:20px;
}
#chkbox
{
	clear:both;
}

@media only screen and (max-width : 700px) {
	.chk_holder label {
	width:93%;}
}
@media only screen and (max-width : 600px) {

	.reg_con{
		padding:0 18px 1em;
	}

	 

}

